/*
 Theme Name:   Twenty Twenty Child (Euroleaks)
 Theme URI:    https://euroleaks.diem25.org
 Description:  Twenty Twenty Child Theme, based on HTML5 Boilerplate v7.3.0 | MIT License | https://html5boilerplate.com/
 Author:       Adam
 Author URI:   https://diem25.org
 Template:     twentytwenty
 Version:      1.0.0
 License:      MIT License
 Text Domain:  twentytwentychild
*/


@font-face {
  font-family: 'Open Sans';
  src:  url('assets/OpenSans-Regular-webfont.woff') format('woff');
}

/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */

/* Document
   ========================================================================== */

/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */

html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

/* Sections
   ========================================================================== */

/**
 * Remove the margin in all browsers.
 */

body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */

main {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
   ========================================================================== */

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */

hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

pre {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/* Text-level semantics
   ========================================================================== */

/**
 * Remove the gray background on active links in IE 10.
 */

a {
  background-color: transparent;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */

abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */

b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */

small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */

/**
 * Remove the border on images inside links in IE 10.
 */

img {
  border-style: none;
}

/* Forms
   ========================================================================== */

/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */

button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-size: 100%; /* 1 */
  line-height: 1.15; /* 1 */
  margin: 0; /* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */

button,
input { /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */

button,
select { /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */

button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

/**
 * Remove the inner border and padding in Firefox.
 */

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */

fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */

legend {
  box-sizing: border-box; /* 1 */
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */

progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */

textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */

[type="checkbox"],
[type="radio"] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */

[type="search"] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */

::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/* Interactive
   ========================================================================== */

/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */

details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */

summary {
  display: list-item;
}

/* Misc
   ========================================================================== */

/**
 * Add the correct display in IE 10+.
 */

template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */

[hidden] {
  display: none;
}



/*! HTML5 Boilerplate v7.3.0 | MIT License | https://html5boilerplate.com/ */

/* main.css 2.0.0 | MIT License | https://github.com/h5bp/main.css#readme */
/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
  color: #222;
  font-size: 1em;
  line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * Vendor-prefixed and regular ::selection selectors cannot be combined:
 * https://stackoverflow.com/a/16982510/7133471
 *
 * Customize the background color to match your design.
 */

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}

::selection {
  background: #b3d4fc;
  text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
  resize: vertical;
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide visually and from screen readers
 */

.hidden {
  display: none !important;
}

/*
* Hide only visually, but have it available for screen readers:
* https://snook.ca/archives/html_and_css/hiding-content-for-accessibility
*
* 1. For long content, line feeds are not interpreted as spaces and small width
*    causes content to wrap 1 word per line:
*    https://medium.com/@jessebeach/beware-smushed-off-screen-accessible-text-5952a4c2cbfe
*/

.sr-only,
.screen-reader-text {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  white-space: nowrap;
  width: 1px;
  /* 1 */
}

/*
* Extends the .sr-only class to allow the element
* to be focusable when navigated to via the keyboard:
* https://www.drupal.org/node/897638
*/

.sr-only.focusable:active,
.sr-only.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  white-space: inherit;
  width: auto;
}

/*
* Hide visually and from screen readers, but maintain layout
*/

.invisible {
  visibility: hidden;
}

/*
* Clearfix: contain floats
*
* For modern browsers
* 1. The space content is one way to avoid an Opera bug when the
*    `contenteditable` attribute is included anywhere else in the document.
*    Otherwise it causes space to appear at the top and bottom of elements
*    that receive the `clearfix` class.
* 2. The use of `table` rather than `block` is only necessary if using
*    `:before` to contain the top-margins of child elements.
*/

.clearfix:before,
.clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}

.clearfix:after {
  clear: both;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */
}

@media print,
  (-webkit-min-device-pixel-ratio: 1.25),
  (min-resolution: 1.25dppx),
  (min-resolution: 120dpi) {
  /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   https://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
  *,
  *:before,
  *:after {
    background: transparent !important;
    color: #000 !important;
    /* Black prints faster */
    box-shadow: none !important;
    text-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */
  a[href^="#"]:after,
  a[href^="javascript:"]:after {
    content: "";
  }
  pre {
    white-space: pre-wrap !important;
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  /*
     * Printing Tables:
     * https://web.archive.org/web/20180815150934/http://css-discuss.incutio.com/wiki/Printing_Tables
     */
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}



* {
  box-sizing: border-box;
}


body {
  padding: 0;
  background: #100e17;
  font-family: 'Open Sans', Ubuntu, Helvetica, sans-serif;
  color: #fff;
}

a:link,
a:hover,
a:visited {
  color: #fff;

}

h1 {
  font-size: 13vw;
  letter-spacing: .01vw;
  line-height: 1;
  margin: 0;
}

.main-header {
  position: relative;
  width: 100vw;
  height: auto;
  padding: 7.2vw;
}

h1,
.strap {
background: #ec4d22;
background: -moz-linear-gradient(-45deg,  #ec4d22 0%, #ed1f25 99%);
background: -webkit-linear-gradient(-45deg,  #ec4d22 0%,#ed1f25 99%);
background: linear-gradient(135deg,  #ec4d22 0%,#ed1f25 99%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec4d22', endColorstr='#ed1f25',GradientType=1 );

-webkit-background-clip: text;
 -webkit-text-fill-color: transparent;


}

.strap {
  position: relative;
  z-index: 1;
}

.sub {
  font-size: 6vw;
margin: 0;
padding: 0;
line-height: 1;
margin-top: 2rem;
}

.main-content {
      padding: 0 7.2vw;
}

.intro-text {
    font-size: 6vw;
    position: relative;
    z-index: 1;
    margin: 2rem 0 2rem 0;
}

.button {
  display: block;
  text-align: center;
  text-transform: uppercase;
  font-size: 4vw;
  background: #ec4d22;
  background: -moz-linear-gradient(-45deg,  #ec4d22 0%, #ed1f25 99%);
  background: -webkit-linear-gradient(-45deg,  #ec4d22 0%,#ed1f25 99%);
  background: linear-gradient(135deg,  #ec4d22 0%,#ed1f25 99%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec4d22', endColorstr='#ed1f25',GradientType=1 );
  padding: .75rem;
  margin-bottom: 1rem;
  position: relative;
  text-decoration: none;
  border-radius: 3px;
}

.clock {
  padding: 0 7.2vw;
  position: relative;
}

.clock-increment {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  width: 100%;
  grid-gap: .5rem;
  text-align: center;
  height: 5rem;
  align-content: center;
}

.clock-digit {
  font-size: 8vw;
  font-weight: bold;
  line-height: 1;

  background: #17141d;
    box-shadow: -1rem 0 3rem #000;
    border-radius: 8px;
    padding: .25rem;
}

.secondary-button {
  background: none;
  border: 1px solid #ec4d22;
}



span[id="weeks"]:after {
  content: "weeks"
}

span[id="days"]:after {
  content: "days"
}

span[id="hours"]:after {
  content: "hours"
}


span[id="minutes"]:after {
  content: "minutes"
}


span[id="seconds"]:after {
  content: "seconds"
}

.clock-digit:after {
  font-size: 3vw;
  display: block;
  text-transform: capitalize;
  font-weight: normal;
  margin-top: .1rem;
}

.diem25-arrows {
  width: 39vw;
    height: auto;
    position: absolute;
    opacity: .1;
    z-index: 0;
}

#bottom-pop {
  position: fixed;
  font-size: 20px!important;
  bottom: 0px;
  left: 0px;
  clear: both;
  opacity: 1;
  background: #444444;
  padding-top: 20px;
  padding-bottom: 20px;
  width: 100%;
  max-width: 100%;
  border-top: 1px dashed white;
}

#bottom-pop p {
  font-size: 20px!important;
}

.footer-inner {
  padding: 7.2vw;
  background: #1f1c12;
  margin-top: 4rem;
      box-shadow: inset 1px 1px 0 #000;
      width: 95vw;
      border-top-right-radius: 2rem;
}

.diem-link-arrow {
  margin: 0 0 0 .5rem;
height: 4vw;
width: auto;
}

.social-menu {
  list-style: none;
  padding: 0;
  display: flex;
  justify-content: space-around;
  margin: 0 0 2rem 0;

}

.svg-icon {
  fill: #fff;
  width: 2rem;
  height: auto;
}

.widget-title {
  margin-bottom: 0;
}

.textwidget {
  margin-bottom: 2rem;
}

.executive-summary {
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  max-width: 58rem;
  width: calc(100% - 4rem);
  font-size: 20px;
}

.footer-widgets-outer-wrapper div, .footer-widgets-outer-wrapper h2 {
  font-family: 'Open Sans', Ubuntu, Helvetica, sans-serif!important;
}


@media only screen and (min-width: 40rem) {

.content {
  max-width: 54rem;
  margin: auto;
}

.sub {
  font-size: 2rem!important;
}

h1 {
  font-size: 4rem;
}

.intro-text {
  font-size: 1.4rem;
  margin-top: 4rem;
}

.button {
  font-size: 1rem;
}

.diem-link-arrow {
  height: 1rem;
}

.clock-digit {
  font-size: 4rem;
}

.clock-digit::after {
  font-size: 1.4rem;
}

.footer-inner {
  padding: 2rem;
}

.strap {
  text-align: center;
  max-width: 54rem;
margin: auto;
}

.main-header {
  max-width: 54rem;
  padding: 3.2wv;
}

.footer-widgets-outer-wrapper {
  max-width: 54rem;
  margin: auto;

}

.social-menu {
  justify-content: center;
}

.svg-icon {
  margin: 1rem;
  transition: all ease-in-out .2s;
}
	
	.toggle-icon .svg-icon {
		margin: 0;
	}

.svg-icon:hover {
  fill: #ec4d22;
}

}
iframe#youtube {
	width: 320px;
    height: 180px;
    position: fixed;
    bottom: 0;
    right: 0;
}



@media only screen and (min-width: 50rem) {

  h1 {
    font-size: 6rem;
  }

  .sub {
    font-size: 2rem;
  }

}
.section-inner {
    margin-left: unset !important;
    margin-right: unset !important;
}
p {
    font-size: 17px !important;
}

h2, .heading-size-2 {
    font-size: 22px !important;
}
.footer-widgets-outer-wrapper {
    padding: unset !important;
}
.footer-top {

    border-bottom: unset !important;
}
.footer-inner {
    margin-left: 0px !important;
}
.footer-top {
    padding: unset !important;
}
.singular .intro-text {
    font-size: 20px !important;
}
.widget-title {
    margin-bottom: 15px !important;
}
.secondary-button {
    background: none !important;
    border: 1px solid #ec4d22 !important;
}
.button-set2 .button:first-child, .set2 .article-link:first-child {
  width: 48%;
  float: left;
}
.button-set2 .button:nth-child(2), .set2 .article-link:nth-child(2) {
  width: 48%;
  float: right;
}
.button-set2 {
  clear: both;
  padding-bottom: 20px;
}
.article-link img {
  margin-bottom: 10px;
}


.social-menu li {
    line-height: 1.5 !important;
    margin: 0.5rem 0 0 0.4rem !important;
}
svg {
    display: inline !important;
}
@media(min-width:700px){
h1 {
    /*font-size: 40px !important; */
    line-height: 1.5 !important;
}
}
.entry-content p, .entry-content ol, .entry-content ul, .entry-content dl, .entry-content dt {
    font-family: 'Open Sans', Ubuntu, Helvetica, sans-serif!important;
    letter-spacing: normal;
    font-size: 20px !important;
}
.pagination-single, .post-meta-wrapper {
  font-size: 20px !important;
}